<div class="main-container">
  <div class="main-header">
    <h2 class="header-title">Ajouter un ami</h2>
  </div>
  <div class="main-content marginCard">
    <div class="o-gallery friends">
      <mat-spinner class="gallery-message" *ngIf="!users"></mat-spinner>
      <app-user-card *ngFor="let user of users" [user]="user" [relation]="getFriend(user.id)"></app-user-card>
    </div>
  </div>
</div>
